/* slidepic*/
.slidebox2{width:309px;height:222px;overflow:hidden;position:relative;margin:0px auto;}
.slidepic2{position:absolute;width:9999em;}/* ±ØÒªÔªËØ */
.slidepic2 li{width:309px;height:222px;overflow:hidden;float:left;}
.slidebtn2 {z-index:1000; position:absolute;bottom:25px;right:120px;}
.slidebtn2 li{background:url("http://img.sz.js.cn/content/img/imgscroll_slidebtn.png") no-repeat;cursor:pointer;float:left;height:10px;line-height:10px;width:10px;margin:2px;text-align:center;text-indent:-1000px;}
.slidebtn2 li.current2{background:url("http://img.sz.js.cn/content/img/imgscroll_slidebtn_hover.png") no-repeat;}
.slide_content2 {position:absolute;left:0px;bottom:0px;background:#000;opacity:0.3;filter:alpha(opacity=30);width:309px;height:25px;line-height:25px;z-index:100;}
.slide_title2 {position:absolute;left:0px;bottom:0px;height:25px;line-height:25px;text-align:center;width:100%;z-index:200;overflow:hidden}
.slide_title2 a {color:#fff;font-size:14px;text-decoration:none}
.slide_title2 a:hover {text-decoration:underline}
.slide_nums2 li {font-size:10px;font-family:"Microsoft Yahei"}
